Subject: RE: SSHD 3.4 : cannot start a different service from the shell
From: Vince Hoffman <[email-masked]>
To: "'Jochen Wiedmann'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Tue, 10 Sep 2002 09:46:59 +0100

Could this be another issue with pub key auth ? (wild speculation only)

-----Original Message-----
From: Jochen Wiedmann [mailto:[email-masked]]
Sent: 10 September 2002 07:52
To: [email-masked]
Cc: [email-masked]
Subject: Re: SSHD 3.4 : cannot start a different service from the shell

Ulrich Voss wrote:

> I have a slightly different problem than everybody else after 
> upgrading to the newest version of OpenSSH (3.4p1). SSHD starts 
> fine and I can login as before. But I can't start another service after 
> logging on the machine.

> I user SSH for tunneling VNC traffic. I have normally switched off 
> vnc for various reasons and start it after logging in with "net start 
> winvnc". This worked fine for months now, but after upgrading to 
> OpenSSH 3.4 I get the error "System Fehler 5 aufgetreten" which 
> should translate to sth. like "system error 5 has occured". I can 
> start and stop winvnc from the local console fine. Only when logged 
> in remote via ssh I get this error.

I can confirm the problem, no solution though. Sorry. However, I
can supply an additional piece of information.

The problem seems to be related to the NT security. On the box in
question I have two users in group administrators: One local user
and a remote user (my NT domain user). Both can stop and start
services when logged in via PCAnyWhere. The former can when logged
in via SSH, the latter cant.

Any hint welcome,

Jochen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/